/*  Written by Tino at TheNet.ie	for AguaClean  |	12/03/09  */

body {
	background:url(img/bodybg.jpg) top center repeat-y #BADEE9;
	margin-top:0;
}

td {
/*	font-family: Tahoma, Geneva, Arial, Verdana, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;
}

p { line-height:140%;}


.small9 {
	font-size: 9px;
}
.small10 {
	font-size: 10px;
}

.medium11 {
	font-size: 11px;
}

.medium12 {
	font-size: 12px;
}

.medium14 {
	font-size: 14px;
}

.big16 {
	font-size: 16px;
}

.big18 {
	font-size: 18px;
}

.xbig20 {
	font-size: 20px;
}

.xbig24 {
	font-size: 24px;
}

h6 {
	font-size: 13px;}

h5 {
	font-size: 15px;}


h4 {	
	font-size: 17px;}

h3 {	
	font-size: 22px;}


h2 {
	font-size: 26px;}

#headerhome {	
	font-size: 38px;
	padding:0px;
	margin:0px;
	height:60px;
	width:auto;
	float:left;
	line-height: normal;

}

#header {
	font-size: 30px;
	padding-top:8px;
	margin:0px;
	height:52px;
	width:auto;
	display:block;
	line-height: normal;
	clear:right;
	border-bottom:2px dotted #B1D1D1;
	background:url(img/headerbg.jpg) right repeat-y ;
}

#img_page {
	float:right;
	width:auto;
	margin-top:20px;
}

#img_page_hm {
	float:right;
	width:auto;
	margin-top:45px;
}


#container { width:863px; padding:0px;border:0;	background:url(img/banner.jpg) top center no-repeat #fff;}
#container td { border:0;}


#content { 
	margin-top:0px;
	margin-bottom:0px;	
	margin-left:5px;
 	width:846px;
	float:left;
	font-size:115%;
	color:#009fc2;

 }

#content_info { 
	padding-top:6px;
	padding-left:15px;
 	width:622px;
	float:left;
	line-height:140%;
	color:#009fc2;
	border-left:1px solid #009fc2;
	margin-top:10px;
		
 }
 
#content_info a {
color:#009fc2;
text-decoration:none;
font-weight:bold;
}
#content_info a:hover {
color:#98C7D6;
text-decoration:underlined;
}
 
#content_info img { 
	border:2px solid #009fc2;
 } 
 
#pageSlide {
float:right;
height:auto;
width:417px;
margin-left:22px;
margin-right:15px;
} 
 
#bottom {
clear:both;
padding-top:30px;
text-align:center;
border-top:1px solid #009fc2;
font-size:90%;
color:#009fc2;
margin-top:30px
}

#bottom a {
color:#009fc2;
text-decoration:none;
font-weight:bold;
}
#bottom a:hover {
color:#98C7D6;
text-decoration:underlined;
}




#submenu_item_icon a {
	color:#009fc2;
	font-weight:bold;
	text-decoration:none;
	diplay:block;
}



#menutop { 
 width:839px;
text-align:right;
	font-size:90%;
	padding:5px;
 }

#menutop a { 
	color:#009fc2;
	text-decoration:none;
	font-weight:bold;
	margin-right:10px;
	margin-left:10px;		
 }
 
#menutop a:hover {  
	color: #003366;
}

#menu { 
	margin-top:205px;
	float:left;
 	width:201px;

	font-size:90%;
 }
 
#menu_item {
	background:url(img/menu_off.jpg) top left no-repeat;
	padding-top:16px;
	height:32px;
	text-align:center;
}



#submenu_item {
	background:url(img/submenu_off.jpg) top center no-repeat;
	padding-top:15px;
	height:24px;
	text-align:center;
}
#submenu_item:hover {
	background:url(img/submenu_over.jpg) top center no-repeat;

}


#submenu_item a { 	
	color:#009fc2;
	display:block;
	text-decoration:none;
	font-size:90%;
	font-weight:bold;
}


